curl --request GET \
--url https://matcher.sandbox.lerian.net/v1/discovery/connections \
--header 'Authorization: Bearer <token>'{
"connections": [
{
"id": "<string>",
"configName": "<string>",
"databaseType": "<string>",
"status": "<string>",
"schemaDiscovered": true,
"lastSeenAt": "<string>"
}
]
}Use this endpoint to retrieve all discovered Fetcher database connections available for the current tenant.
curl --request GET \
--url https://matcher.sandbox.lerian.net/v1/discovery/connections \
--header 'Authorization: Bearer <token>'{
"connections": [
{
"id": "<string>",
"configName": "<string>",
"databaseType": "<string>",
"status": "<string>",
"schemaDiscovered": true,
"lastSeenAt": "<string>"
}
]
}Bearer token authentication (format: "Bearer {token}")
A unique identifier for tracing the request across services.
List of discovered connections
List of discovered Fetcher connections
Discovered connections
Show child attributes
¿Esta página le ayudó?